name: Navigation
description: New administration navigation
package: Core
version: VERSION
configure: navigation.settings
type: module
dependencies:
  - drupal:block
  - drupal:file
  - drupal:layout_builder
